Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006341TestLinkReportspublic2014-05-18 06:482014-07-28 20:31
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.10 (2014 Q1 - bug fixing) 
Fixed in Version1.9.11 (2014 Q2 - bug fixing) 
Summary0006341: Test Plan Report - test case version seems missing
DescriptionSeems there is anymore indication of test case version linked to test plan.

config.inc.php
// Display test case version when creating test spec document
$tlCfg->document_generator->tc_version_enabled = FALSE;

TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusTBD
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-05-18 06:48 fman New Issue
2014-05-18 07:43 fman Description Updated View Revisions
2014-07-26 09:12 fman Status new => resolved
2014-07-26 09:12 fman Fixed in Version => 1.9.11 (2014 Q2 - bug fixing)
2014-07-26 09:12 fman Resolution open => fixed
2014-07-26 09:12 fman Assigned To => fman
2014-07-28 20:31 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker